/* responsive behaviour */
@media (min-width: 576px) {}
@media (min-width: 768px) {}
@media (min-width: 992px) {}
@media (min-width: 1200px) {}
/* end responsive behaviour */



body {
    background-color: white !important;
    background-repeat: no-repeat;
    background-position: top;
    background-size: 100% 320px;

    font-family: Roboto, Arial, Helvetica Neue, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 1rem;
    line-height: 140%;
    text-rendering: optimizeLegibility;
    color: #000000;
    position: relative;
    -webkit-font-smoothing: antialiased;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
}

/* responsive behaviour */
@media (min-width: 576px) {body {background-size: 100% 320px;}}
@media (min-width: 768px) {body {background-size: 100% 400px;}}
@media (min-width: 992px) {body {background-size: 100% 460px;}}
@media (min-width: 1200px) {body {background-size: 100% 600px;} }
/* end responsive behaviour */

img {
    max-width: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Roboto, Arial, Helvetica Neue, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: #0057B8;
    letter-spacing: 0;
    text-rendering: optimizeLegibility;
    line-height: 1;
    margin-bottom: 0;
    margin-top: 1.5rem;
}

h1 {
    font-size: 1.5rem;
    line-height: 0.915;
    text-transform: uppercase;
    margin-bottom: 1.5rem;
}

h2 {
    font-size: 1.125rem;
    line-height: 22px;
    font-weight: 700;
}

h3 {
    font-size: 1rem;
    line-height: 22px;
    font-weight: 700;
}

h4 {
    font-size: 1rem;
}

h5 {
    font-size: 1rem;
    margin: 0;
}

h6 {
    font-size: 1rem;
}

/* Links ---------------------- */
a img {
    border: none;
}

a {
    color: #0057B8;
    text-decoration: underline;
    line-height: inherit;
}

a:hover {
    color: #D50119;
}

a:focus {
    color: #D50119;
    outline: none;
}

p a,
p a:visited {
    line-height: inherit;
}

a[href$=".pdf"] {
    text-decoration: none;
}

a[href$=".pdf"]::before {
    background-image: url('../myGfx/arrow-down.svg');
    background-repeat: no-repeat;
    display: inline-block;
    height: 12px;
    width: 12px;
    margin-right: 3px;
    content: "";
}

ul,
ol {
    padding-left: 1.3rem;
}

ul {
    padding-left: 1.3rem;
    list-style-type: none;
}

ul li:before {
    content: '\2014';
    position: absolute;
    margin-left: -20px;
}





/* =========================================== */
/* ADDITIONAL TYPOGRAPHY */

td p {
    margin-bottom: 0
}

.no-hyphenation {
    -webkit-hyphens: none !important;
    -moz-hyphens: none !important;
    -ms-hyphens: none !important;
    hyphens: none !important;
}

.eular_news_link a[href$=".pdf"]::before {
    background-image: url('../myGfx/arrow-down-white.svg');
}


/* =========================================== */
/* HOME NEWS */

.eular_news {
    margin-bottom: 0;
}

.news-row {
    background-color: #0057B8;
    padding-bottom: 0;
}

.eular_news_content {
    margin-top: 30px;
}

.eular_news_link {
    padding-bottom: 20px !important;
}

.news-row h1 {
    font-weight: 400;
    font-size: 1.5rem;
    color: #ffffff;
    line-height: 1.6 !important;
    margin-top: 16px;
    margin-bottom: 0;
}

.eular_news h2 {
    font-weight: 400;
    font-size: 1.275rem;
    line-height: 1.2;
}

.eular_news p {
    font-weight: 300
}

.eular_news a {
    font-size: 1rem;
    font-weight: 300
}

/* =========================================== */
/* HOME CADS WITH IMAGES */

.eular_images_link_holder {
    padding-top: 30px;
}

.eular_images_link_holder a:hover {
    text-decoration: none;
}

.eular_images_link {
    background: #0057B8;
    padding: 1rem;
    padding-top: 11.25px;
    padding-bottom: 11.25px;
}

.eular_images_link h2 {
    margin: 0 !important;
    color: #ffffff;
    font-weight: 300;
    font-size: 1.2rem;
}





/* =========================================== */
/* CONTAINER SPECIFIC STYLES */

.btn-primary {
    background-color: #0057B8;
    text-decoration: none;
}

.text a {
    text-decoration: underline;
}


/* =========================================== */
/* HEADER */

.header {
    height: 100px;
    background: url(../myGfx/cong22_blauverlauf.svg);
    background-size: cover;
    background-repeat: no-repeat;
}


.top-image, .nav-wrapper {
    background: url(../myGfx/cong22_blauverlauf.svg);
    background-size: cover;
    background-repeat: no-repeat;
}



.header-upper {
    padding-top: 0;
}

.logo {
    max-width:100%;
    max-height: 88px;
    margin-top:20px;
}

.header-search .search-input {
    width: 120px;
    height: 28px;
    background-image: url(../myGfx/icon-search.svg);
    background-size: 20px;
    background-position: 7px;
    background-repeat: no-repeat;
    border: none;
    border-radius: 5px;
    padding-left: 30px;
}

.search-submit {
    padding:0;
    margin:0;
    margin-top:5px;
    width: 32px;
    height: 32px;
    background: transparent;
    background-image: url(../myGfx/icon-search-button.svg);
    background-size: 30px;
    background-position: left;
    background-repeat: no-repeat;
    border: none;
    border-radius: 5px;
}

/* responsive behaviour */
@media (min-width: 576px) {.header {
    height: 100px;}
}
@media (min-width: 768px) {
    .header {
    height: 100px;}
}
@media (min-width: 992px) {
    .header-search .search-input {
        width: 150px;
    }
    .header {
    height: 120px;}
    }
@media (min-width: 1200px) {}
/* end responsive behaviour */



/* =========================================== */
/* NAVIGATON TOP */


/* =========================================== */
/* TOP ROW WITH IMAGE OR GRADIENT */

/* 
Extra small devices (portrait phones, less than 544px) 
No media query since this is the default in Bootstrap because it is "mobile first"
*/

.top-image-container, .top-page-title-wrapper {
        position: relative;
    }

.top-image,
.top-page-title,
.top-page-title-wrapper,
.top-page-title-icon,
.top-image-container {
    height: 160px;
}

.top-page-title h1 {
    font-size: 36px;
    line-height: 1;
    margin:0;
    position: absolute;
    bottom: 2rem;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 300;
}

.top-page-title-icon-img {
    position: absolute;
    bottom: 0;
    display: none;
}

/* responsive behaviour */
@media (min-width: 576px) {
    .top-image,
    .top-page-title,
    .top-page-title-wrapper,
    .top-page-title-icon,
    .top-image-container {
        height: 240px;
    }

    .top-page-title h1 {
        font-size: 48px;
    }
}
@media (min-width: 768px) {
    .top-image,
    .top-page-title,
    .top-page-title-wrapper,
    .top-page-title-icon,
    .top-image-container {
        height: 300px;
    }

    .top-page-title h1 {
        font-size: 72px;
    }
    .top-page-title-icon-img {
        display: block;
    }
}
@media (min-width: 992px) {
        .top-image,
    .top-page-title,
    .top-page-title-wrapper,
    .top-page-title-icon,
    .top-image-container {
        height: 400px;
    }

    .top-page-title h1 {
        font-size: 84px;
    }
}
@media (min-width: 1200px) {
    .top-image,
    .top-page-title,
    .top-page-title-wrapper,
    .top-page-title-icon,
    .top-image-container {
        height: 400px;
    }

    .top-image img {
        max-height: 350px;
    }

    .top-page-title h1 {
        font-size: 92px;
    }
}
/* end responsive behaviour */




/* =========================================== */
/* MAIN CONTENT */
.main-content {
    padding-bottom: 2rem;
}

.main-content td {
    border: 1.25px solid #cccccc;
    padding: 5px;
}

.main-content td h3 {
    margin: 0
}




/* =========================================== */
/* RELATED INFO RIGHT COLUMN */
.related-info {
    background: #ffffff;
    border-bottom: 10px solid white;
}

.related-information {
    background: #0057B8;
    background: #447ED1;
    height: 90px;
    position: relative;
}

.related-information-content {
    border-left: 1.25px solid #0057B8;
    padding-left: 1rem;
}

.related-information h2 {
    color: #ffffff;
    font-size: 1.3rem;
    line-height: 1.2;
    font-weight: 400;
    position: absolute;
    bottom: 17px;
    left: 17px;
}

.related-information-content h1 {
    font-size: 1.2rem
}

.related-information-content h2 {
    font-size: 1rem;
    font-weight: normal;
    margin-bottom: 0;
}

.related-information-content p {
    margin: 0
}

.related-information-content hr {
    height: 1.25px;
    border: 0;
    border-top: 1.25px solid #0057B8;
}

.related-information-content ul {
    margin: 0;
    padding: 0;
}

.related-information-content ul li::before {
    content: "";
}


.related-information-for-content-top-image {
    background: #447ED1;
    height: 300px;
    position: relative;
}

.related-information-for-content-top-image h2 {
    color: #ffffff;
    font-size: 1.3rem;
    line-height: 1.2;
    font-weight: 400;
    position: absolute;
    bottom: 17px;
    left: 17px;
}

.related-information-for-content-top-image {
    height: 190px;
}


/* responsive behaviour */
@media (min-width: 576px) {
    }
@media (min-width: 768px) {
    .related-information {
    height: 120px;}
}
@media (min-width: 992px) {
    .header-search .search-input {
        width: 150px;
    }}
@media (min-width: 1200px) {}
/* end responsive behaviour */

/* =========================================== */
/* FOOTER */

.footer {
    min-height: 300px;
    background-color: #0057B8;
    color: #ffffff;
    margin: 0;
    padding: 0;
    margin-top: 155px;
}

.footer h1,
.footer h2,
.footer p {
    color: #ffffff;
}

.footer h1,
.footer h2 {
    font-weight: 400;
    margin-top: 3.3rem;
    margin-bottom: 1rem;
}

.footer p {
    font-weight: 300;
    margin-bottom: 1.4rem;
}

.footer a:link,
.footer a:visited {
    color: #ffffff;
    text-decoration: underline;
}

.footer img {
    max-width: 100%;
    margin-top: 3.2rem;
}

.footer .social-icons img {
    margin-top: 0;
    margin-bottom: 2rem;
}


/* =========================================== */
/* MISC */

.fa-home::before {
    margin-top: 10px;
    background-image: url('../myGfx/icon-home.svg');
    background-size: 16px 16px;
    display: inline-block;
    width: 16px;
    height: 16px;
    content: "";
}

.fa-home {
    width: 16px;
    height: 16px;
    background-size: 20px;
    background-position: 7px;
}


.nav-item-56 {
    background: rgba(255, 255, 255, 0.4);
    color: #0057B8 !important;
    font-weight: bold;
}

.nav-item-56 a {
    color: #0057B8 !important;
    font-weight: bold;
}

.social-icon {width:40px;}

.cc-window.cc-banner {
padding:2rem;}
.cc-window.cc-banner a {color:white;}

.h2-accordion {color: red}
.accordion .btn {white-space:normal !important}